# VectorNav C++ Library: vn::protocol::uart::TimeUtc Struct Reference

vn::protocol::uart::TimeUtc Struct Reference

UTC time as represented by the VectorNav sensor. More...

`#include <types.h>`

## Public Attributes

int8_t | year
| Year field.
uint8_t | month
| Month field.
uint8_t | day
| Day field.
uint8_t | hour
| Hour field.
uint8_t | min
| Min field.
uint8_t | sec
| Sec field.
uint8_t | ms
| Ms field.

## Detailed Description

UTC time as represented by the VectorNav sensor.

The documentation for this struct was generated from the following file:

- include/vn/types.h